var orderApis = {
    getOrderList: function(data){
        return APIService.httpGet('doctor/prescriptionInfo/getDoctorPrescriptionExpressage', data);
    },
    getFilterInfo: function(){
        return APIService.httpGet('doctor/prescriptionInfo/getPrescriptionExpressageAsdoctorFilter');
    },
    getHospitalList: function (data){
        return APIService.httpGet('doctor/prescriptionInfo/getHospitalListTitle', data);
    }
};

window.orderAPI = orderApis;